<div class="block_H">
  <div class="Ht">
    <h1 class="logotype">
      <a href="https://shopping.pchome.com.tw/">PChome線上購物</a>
    </h1>
    <div class="site_nav">
      <ul class="main_site" id="MainSiteContainer">
        <li><a href="https://24h.pchome.com.tw/" _cid="24h_hp">24h購物</a></li>

        <li>
          <a href="https://24h.pchome.com.tw/books/" _cid="24h_books_hp"
            >書店</a
          >
        </li>
        <li>
          <a
            href="https://www.pchomeec.tw/activity/rutenjp/promo"
            _cid="rutenjp"
            >比比昂代購</a
          >
        </li>
        <li>
          <a href="https://global.pchome.com.tw/" _cid="global">全球購物</a>
        </li>
        <li>
          <a href="https://shopping.pchome.com.tw/travel/" _cid="travel"
            >旅遊</a
          >
        </li>
        <li>
          <a href="https://www.pchomeec.tw/cdn/sites/mitch" _cid="mitch"
            >MiTCH日系服飾</a
          >
        </li>
      </ul>
      <ul class="service" id="more">
        <li class="cart">
          <a
            href="https://ecssl.pchome.com.tw/sys/cflow/fsindex/BigCar/BIGCAR/ItemList"
            _cid="cart"
          >
            <span class="ico ico_cart"></span>購物車
          </a>
        </li>

        <li class="account">
          <span class="alink">
            <span class="ico ico_member"></span>
            <a href="https://ecvip.pchome.com.tw/" _cid="vip">顧客中心</a>
          </span>
          <div class="ui_bubble">
            <ul class="nav_wrap">
              <li>
                <a
                  href="https://ecvip.pchome.com.tw/web/order/all"
                  _gid="vip_order_list"
                  >查訂單</a
                >
              </li>
              <li>
                <a
                  href="https://ecvip.pchome.com.tw/web/order/refund"
                  _gid="vip_refund"
                  >退貨</a
                >
              </li>
              <li>
                <a
                  href="https://ecvip.pchome.com.tw/?0xaf58dd02741c48ca6263f78b8e428bc6618a3ed640480499691d4ffeab8ba45eee11ac06430b1614b3e801472a5589c4"
                  _gid="vip_trace"
                  >追蹤清單</a
                >
              </li>
            </ul>
          </div>
        </li>
        <li class="more">
          <span class="alink">更多</span>
          <div class="ui_bubble">
            <ul class="nav_wrap">
              <li>
                <a
                  href="https://ecvip.pchome.com.tw/?m=vendor"
                  _cid="vendorcoop"
                  >廠商合作</a
                >
              </li>
              <li>
                <a
                  href="https://ecvip.pchome.com.tw/?m=myaccount&amp;c=service&amp;f=showBugService"
                  _cid="bug"
                  >故障通報</a
                >
              </li>
              <li>
                <a href="https://www.pchome.com.tw/" _cid="pchome">PChome</a>
              </li>
            </ul>
          </div>
        </li>
        <li class="fan_group">
          <a
            class="ico ico_fb"
            href="https://www.facebook.com/pchome24h/?ref=bookmarks"
            _cid="facebook"
            >facebook</a
          >
          <a
            class="ico ico_line"
            href="https://line.me/R/ti/p/@pchome24h"
            _cid="line"
            >line</a
          >
          <a
            class="ico ico_ig"
            href="https://www.instagram.com/pchome24h/"
            _cid="instagram"
            >instagram</a
          >
        </li>
      </ul>
    </div>
  </div>
  <div class="Hm">
    <div class="search_nav">
      <div class="bar_search">
        <input
          id="keyword"
          type="text"
          class="text ac_input"
          placeholder="輸入您想找的商品"
          autocomplete="off"
        />
        <button id="doSearch" class="b_search">
          <span class="ico ico_search"></span>
        </button>
      </div>
      <ul class="site_evt">
        <li id="Block73_82Container" class="evt_1" _id="0_00_008" _block="077">
          <div id="topCenterADRotation">
            <a
              href="https://shopping.pchome.com.tw/activity/campaign/C683155011?s_c1_1"
              class="unblock"
              _node="02"
              _gid="ad_center"
              ><img
                src="./PChome 線上購物_files/20220318174912_b77-2-864x180.jpg"
                alt=""
                title="" /></a
            ><a
              href="https://www.pchomeec.tw/activity/AC19047468?s_c1_2"
              class=""
              _node="03"
              _gid="ad_center"
              ><img
                src="./PChome 線上購物_files/20220315172415_b77-3-864x180.jpg"
                alt=""
                title="" /></a
            ><a
              href="https://24h.pchome.app/pchome24h/604?s_c1_3"
              class="unblock"
              _node="04"
              _gid="ad_center"
              ><img
                src="./PChome 線上購物_files/20220103111509_b77-4-864x180.jpg"
                alt=""
                title="" /></a
            ><a
              href="https://www.pchome.co.th/campaign/opening.html?utm_source=pchome&amp;utm_medium=portal&amp;utm_campaign=ad?s_c1_4"
              class="unblock"
              _node="05"
              _gid="ad_center"
              ><img
                src="./PChome 線上購物_files/20220315172311_b77-5-864x180.jpg"
                alt=""
                title=""
            /></a>
          </div>
        </li>
        <li id="Block83_92Container" class="evt_2" _id="0_00_017" _block="090">
          <dl>
            <dd id="topRightBody">
              <a
                href="https://www.pchomeec.tw/activity/AC49759962?s_bk1_1"
                _node="02"
                _gid="ad_right"
                ><img
                  src="./PChome 線上購物_files/20220316194417_b90-2-604x140.jpg"
                  alt=""
                  title=""
              /></a>
            </dd>
          </dl>
        </li>
      </ul>
    </div>
    <div class="roadsign_nav">
      <ul id="site_roadsign" class="site_roadsign">
        <li _signid="h24/3c" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/3c.htm"
            class="sign"
            _cid="24h_sign_3c"
            _gid="3c"
            >3C</a
          >
          <div class="dropdown_nav first unblock">3C</div>
        </li>
        <li _signid="h24/cp" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/cp.htm"
            class="sign"
            _cid="24h_sign_cp"
            _gid="cp"
            >周邊</a
          >
          <div class="dropdown_nav unblock">周邊</div>
        </li>
        <li _signid="h24/nb" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/nb.htm"
            class="sign"
            _cid="24h_sign_nb"
            _gid="nb"
            >NB</a
          >
          <div class="dropdown_nav unblock">NB</div>
        </li>
        <li _signid="h24/mobile" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/mobile.htm"
            class="sign"
            _cid="24h_sign_mobile"
            _gid="mobile"
            >通訊</a
          >
          <div class="dropdown_nav unblock">通訊</div>
        </li>
        <li _signid="h24/digi" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/digi.htm"
            class="sign"
            _cid="24h_sign_digi"
            _gid="digi"
            >數位</a
          >
          <div class="dropdown_nav unblock">數位</div>
        </li>
        <li _signid="h24/ce" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/ce.htm"
            class="sign"
            _cid="24h_sign_ce"
            _gid="ce"
            >家電</a
          >
          <div class="dropdown_nav unblock">家電</div>
        </li>
        <li _signid="h24/daily" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/daily.htm"
            class="sign"
            _cid="24h_sign_daily"
            _gid="daily"
            >日用</a
          >
          <div class="dropdown_nav unblock">日用</div>
        </li>
        <li _signid="h24/food" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/food.htm"
            class="sign"
            _cid="24h_sign_food"
            _gid="food"
            >食品</a
          >
          <div class="dropdown_nav unblock">食品</div>
        </li>
        <li _signid="h24/life" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/life.htm"
            class="sign"
            _cid="24h_sign_life"
            _gid="life"
            >生活</a
          >
          <div class="dropdown_nav end unblock">生活</div>
        </li>
        <li _signid="h24/outdoor" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/outdoor.htm"
            class="sign"
            _cid="24h_sign_outdoor"
            _gid="outdoor"
            >運動戶外</a
          >
          <div class="dropdown_nav end unblock">運動戶外</div>
        </li>
        <li _signid="h24/beauty" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/beauty.htm"
            class="sign"
            _cid="24h_sign_beauty"
            _gid="beauty"
            >美妝</a
          >
          <div class="dropdown_nav end unblock">美妝</div>
        </li>
        <li _signid="h24/vogue" class="overlay_roadsign">
          <a
            href="https://24h.pchome.com.tw/sign/vogue.htm"
            class="sign"
            _cid="24h_sign_vogue"
            _gid="vogue"
            >衣鞋包錶</a
          >
          <div class="dropdown_nav end unblock">衣鞋包錶</div>
        </li>
        <li _signid="h24/brands" class="overlay_roadsign brand">
          <a
            href="https://24h.pchome.com.tw/sign/brands"
            class="sign"
            _cid="24h_sign_brands"
            _gid="brands"
            >品牌旗艦</a
          >
        </li>
        <li _signid="h24/books" class="overlay_roadsign book">
          <a
            href="https://24h.pchome.com.tw/books"
            class="sign"
            _cid="24h_sign_books"
            _gid="books"
            >書店</a
          >
        </li>
      </ul>
      <ul class="site_hot" _id="0_00_033">
        <li>
          <a
            href="https://24h.pchome.app/pchome24h/604?24_c1_4"
            _gid="ad_bottom_right"
            ><span class="ico ico_hot"></span>五倍券振興專區</a
          >
        </li>
      </ul>
      <!-- site_roadsign end -->
    </div>
  </div>
</div>
